
VIRTUAL CREDIT CARD - Bug #15950

Android [Treats] History Treats   ###6553

13 March 2023 01:44 PM - hsulynn pang

Status: Closed Start date: 13 March 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Please help to fix as below:

(1) green rectangle : takeout the separator, please refer to design

(2) Red rectangle : use #707070 opacity 20%

(3) Blue rectangle : make the rectangle full until the end margin of the design

History

#1 - 13 March 2023 04:52 PM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to Septi Gizka Tiara

#2 - 16 March 2023 06:52 AM - Septi Gizka Tiara

- Status changed from New to In Progress

#3 - 16 March 2023 07:14 AM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

#4 - 16 March 2023 11:01 AM - Septi Gizka Tiara

- Status changed from Resolved to In Progress

#5 - 20 March 2023 11:34 AM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

#6 - 20 March 2023 12:22 PM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#7 - 20 March 2023 02:28 PM - hsulynn pang

- File test.PNG added

- Status changed from Resolved to Assigned

- Assignee changed from hsulynn pang to Septi Gizka Tiara

please fix this again:

(1) green rectangle : takeout the separator, please refer to design

#8 - 20 March 2023 02:31 PM - hsulynn pang

- Status changed from Assigned to In Progress

#9 - 20 March 2023 05:44 PM - hsulynn pang

- File retest.jpeg added
tested ok

#10 - 20 March 2023 06:09 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#11 - 21 March 2023 09:37 AM - hsulynn pang

- Status changed from Resolved to Pending Close

#12 - 29 March 2023 12:08 PM - hsulynn pang

- File closed by user 6553.PNG added

- Status changed from Pending Close to Closed

closed by user

Files

android i.png 1.09 MB 13 March 2023 hsulynn pang

test.PNG 70.1 KB 20 March 2023 hsulynn pang

retest.jpeg 26.6 KB 20 March 2023 hsulynn pang

closed by user 6553.PNG 226 KB 29 March 2023 hsulynn pang
